
User Interface - Bug #4618

Default location of dialog box title is left justified instead of centered

04/17/2020 11:08 AM - Roger Borrello

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Roger Borrello % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

Related issues:

Related to User Interface - Feature #4393: add TITLE-DCOLOR attribute support Closed

History

#1 - 04/17/2020 11:09 AM - Roger Borrello

- Related to Feature #4393: add TITLE-DCOLOR attribute support added

#2 - 04/17/2020 11:11 AM - Roger Borrello

- File GUI_frame_title_color_default_values3.png added

The uast/frame_title_color_default_values.p testcase shows that the dialog box has the title text left justified in FWD, but should be centered by

default, according to the same code in 4GL.
#3 - 04/29/2020 12:01 PM - Roger Borrello

- Assignee set to Roger Borrello

Files

GUI_frame_title_color_default_values3.png 45.3 KB 04/17/2020 Roger Borrello
